@charset "utf-8";
/* CSS Document */

	html {
		background-color: #000;
		width: 100%;
		height: 100%;
		color: #fff;
	}
	
	body {
		height: 100%;	
	}
	
	#centwp {
		position: absolute;
		width: 1024px;		
		height: 100%;
		background: #000 url(../img/top-bg-repeat.png) repeat-y;
		left: 50%;
		margin-left: -512px;
	}
	
	#sidewp {

	width: 100%;
	height: 768px;
	background: #000 url(../img/side-bg-repeat.png) repeat-x;
	}
	
	#lh {
		width: 215px;
		float: left;	
	}
	
	#tllogo {
		height: 287px;
		width: 215px;	
	}
	
	#menuwp {
		width: 215px;
		height: 177px;	
	}
	
	#menuleft {
		width: 29px;	
		float: left;
	}
	
	#menu {
		float: left;
		width: 186px;
		background: #000 url(../img/menu-bg.png) left no-repeat;
		height: 177px;
	}	
	
	#bl {
		clear: both;
		width: 215px;
		height: 304px;	
	}
	
	#wpcont {
		width: 809px;	
		float: left;
		
	}
	
	#conttop {
		height: 287px;
		width: 809px;
		overflow: hidden;
	}
	
	#conttop h2 {
		font-weight: normal;
		font-size: 19px;
		line-height: 29px;	
		margin-top: 77px;
		margin-left: 39px;
	}
	
	#conttop p {
		font-weight: normal;
		font-size: 19px;
		line-height: 29px;	
		margin-left: 39px;
	}	
	
	table,tr,td {
		padding: 0;
		margin: 0;
		border: 0;
	}
	
	#conttop a {
		color: #fff;	
		text-decoration: none;
	}
	
	#conttop a:hover {
		text-decoration: underline;	
	}
	
	#conttop.tophome {
		background: #000 url(../img/top-home-bg.png) left no-repeat;	
	}
	
	#conttop.topabout {
		background: #000 url(../img/top-about-bg.png) left no-repeat;	
	}	
	
	#conttop.topprocesses {
		background: #000 url(../img/top-processes-bg.png) left no-repeat;			
	}

	#conttop.topcastingpro {
		background: #000 url(../img/top-castingpro-bg.png) left no-repeat;			
	}	
	
	#conttop.toppatterns {
		background: #000 url(../img/top-patterns-bg.jpg) left no-repeat;			
	}	
	
	#conttop.toprail {
		background: #000 url(../img/top-rail-bg.png) left no-repeat;			
	}		
	
	#conttop.topenvironment {
		background: #000 url(../img/top-environment-bg.jpg) left no-repeat;			
	}	
		
	#patternsfeat {
		width: 176px;
		height: 177px;
		position: relative;
		float: right;	
	}
	
	#environmentfeat {
		width: 176px;
		height: 177px;
		position: relative;
		float: right;	
	}	
	
	#railfeat {
		width: 176px;
		height: 354px;
		position: relative;
		float: right;	
	}	
		
	#menu ul, #menu li {
		list-style: none;
		margin: 0;
		padding: 0;	
		width: 185px;
	}
	
	#menu ul li {
		height: 21px;
		border-top: 1px solid #696969;	
		border-left: 1px solid #696969;
		background-color: #383838;
		padding-left: 13px;
		font-size: 11px;
		font-weight: bold;
		line-height: 19px;
		width: 171px;
	}
	
	#menu ul li a {
		color: #fff;
		text-decoration: none;
		width: 171px;
		display: block;
	}	
	
	#menu ul li:hover {
		background-image: url(../img/menu-hibg.png);
	}	
	
	#menu ul li.sel {
		background-image: url(../img/menu-hibg.png);
	}			
	
	#cont {
		background: #000 url(../img/cont-bg.png) left repeat-y;	
		border-bottom: 1px solid #444;	
	}

	#conthome {
		background: #000 url(../img/cont-bg.png) left repeat-y;	
	}


	
	#contbd {
		width: 779px;
		background-color: #fff;	
		height: 445px;
		color: #23498a;		
	}
	
	#contbd p {
		font-size: 19px;
		line-height: 29px;	
		margin-left: 39px;	
	}
	
	#contbd ul {
		font-size: 19px;
		line-height: 29px;	
		margin-left: 39px;	
	list-style-type: none;
	padding-left: 0;

	}
	
	#contbd ul li {
		background: url(../img/bullet.png) left center no-repeat;
	list-style-type: none;		
	padding-left: 20px;
	}
		
	
	#contbd a {
		text-decoration: none;
		color: #23498a;	
	}

	#contbd a:hover {
		text-decoration: underline;
	}
	
	